@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;1,400;1,600&display=swap');

*{
  margin: 0;
  padding: 0;
}

.App {
  font-family: 'Nunito Sans', sans-serif;
}

.flex{
  display: flex;
}

.flex-column{
  flex-flow: column;
}

.justify-content-between{
  justify-content: space-between;
}

.card{
  background-color: white;
  border-radius: 7px;
  padding: 2rem;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}

.italic-label{
  font-style: italic;
}

.pb-1{
  padding-bottom: 1rem;
}

.home-wrapper{
  display: flex;
  gap: 2rem;
  flex-flow: column;
  background-color: rgb(242, 244, 248);
  background-attachment:local;
  padding: 2rem;
}

.main-label{
  font-size: 16px;
  font-weight: bold;
  padding: 1rem 0;
}

.subtitle-label{
  font-size: 0.9rem;
  color: gray;
  margin-bottom: 2rem;
}
